/*Grundgerüst*/
body { margin: 0; padding: 0; font-family: Arial, sans-serif; display: flex; justify-content: center; } 
.container { width: 90%; max-width: 1200px; margin: 0 auto; } 
img{max-width: 100%;} 
img.kundebild {max-width: 16%;}
img.indexbild {max-width: 24%;}
img.kontextbild {max-width: 11%}
img.bild2x {max-width: 49%}
img.bild3x {max-width: 32%}
img.bild4x {max-width: 24%}
img.bild5x {max-width: 16%}
img.bild6x {max-width: 11%}

/*Indexseite*/
.hry, .harch {color: 626262; text-align: center; text-transform: uppercase;}
.hry { font-size: 1.85em; margin-top: 2.5em; font-weight: 600; line-height: 0.6;}
.harch { font-size: 0.9em; font-weight: 400; margin-bottom: 1em; line-height: 0.8;}

/*Docu Bulletin*/
.htitel {font-size: 1em; font-weight: 600;}	
.hautor, .hpub {font-size: 0.8em; font-weight: 500; }	
.hautor, .hpub, .htitel {line-height: 1.5em; color: 626262; }

dt {font-weight: 600; text-transform: uppercase; margin-top: 1em; letter-spacing: 0.1em; line-height: 1.5;}
dd {font-weight: 400;  margin-left: 0em; margin-top: 0.2em; }
li {font-weight: 400;  list-style: none;  }

a {text-decoration: none; color: ##3771b2 }
a:link {color: #3771b2;}
a:visited {color: #c0c0c0;}   
a:hover {font-size: 101%; color: #66b3ff;}
a.mehr {font-size: inherit; font-weight: 900;}
a.dt, a.dl, a.li, a.mehr, a.impressum {color: #3771b2;}

.kundseite {max-height: 80vh;}

.schatten {
	box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	-webkit-box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	-moz-box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	margin-bottom: 0.8em;
}	

/*Phones - Portrait*/
@media only screen 
and (max-width: 46.95em) {
a {font-size: 0.7em;}
dt, dd, li, .hautor, .hpub {font-size: 0.7em}
dt, .htitel {font-size: 0.8em}
}




